function Vali()
{
    var position=1;
    var exists=parent.list.ValId(position,'c4_calle_id','ID cant be NULL','El ID de Calle ya existe!!!');
    //alert(exists);
    if(exists){
    parent.list.Add()}
    else{return;}   
}